---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: Kontaktinformasjon
  0: >

username:
  title: Brukernavn
  content: >
    Bare agentene med administrator status kan endre brukernavn. Hvis du er en Agent med administratorrettigheter, kan du gjøre dette ved å velge en Agent fra tabellen <span class="doc-desc-title"> Ansatte</span>.
  links:
    - 
      title: Endre et brukernavn som Administrator
      href: /scp/staff.php
time_zone:
  title: Tidssone
  0: >

daylight_saving:
  title: Sommertid
  0: >

maximum_page_size:
  title: Maksimal sidestørrelse
  0: >

auto_refresh_rate:
  title: Automatisk oppdatering
  0: >

default_signature:
  title: Standardsignatur
  0: >

default_paper_size:
  title: Standard papirstørrelse
  0: >

show_assigned_tickets:
  title: Vis tildelte saker
  content: >
    <p> Ved å slå på dette alternativet overstyrer du globale innstillinger om å skjule tildelte saker i åpen kø. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Denne innstillingen er bare tilgjengelig når tildelte saker er ekskludert globalt. </p>
password:
  title: Passord
  0: >

current_password:
  title: Gjeldende passord
  0: >

new_password:
  title: Nytt passord
  0: >

confirm_new_password:
  title: Bekreft nytt passord
  0: >

signature:
  title: Signatur
  content: >
    Opprette en valgfri <span class="doc-desc-title"> signatur</span> som kan vises på slutten av ditt svar på saken. Om denne <span class="doc-desc-title"> signaturen</span> vises, eller ikke, avhenger av <span class="doc-desc-title"> Epost-malen</span> som brukes som svar på saken.
  links:
    - 
      title: Opprette e-postmaler i Admin-panelet
      href: /scp/templates.php
